Page MenuHomePhabricator

localize buttons for Kyrgyz language
Closed, ResolvedPublic

Description

We want buttons and captions on toolbar.
Bold (A) - Ж
Italic (A)- К


Version: unspecified
Severity: enhancement

Details

Reference
bz38401

Event Timeline

bzimport raised the priority of this task from to Low.Nov 22 2014, 1:11 AM
bzimport set Reference to bz38401.
bzimport added a subscriber: Unknown Object (MLST).
Chorobek created this task.Jul 14 2012, 6:23 PM

Do these exist as images yet?

For anybody interested in this, an example of a recent patch how to write a patch to use custom buttons can be found here:
https://gerrit.wikimedia.org/r/#/c/52641/1

Related URL: https://gerrit.wikimedia.org/r/65675 (Gerrit Change I2f489142080f4541b1c76590cc18065f5bf56a7e)

Change 65675 merged by jenkins-bot:
localise buttons for ky

https://gerrit.wikimedia.org/r/65675

GOIII moved this task from Backlog to Closed on the WikiEditor board.Apr 3 2016, 9:21 AM